
Infrastructure - Task #5323

Story # 3892 (Closed): Need a content viewing / rendering service

Update architecture documentation to include new v1.2 d1_schemas types

2014-05-11 23:48 - Matthew Jones

Status: Closed Start date: 2014-05-11

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

The current generation of the Types in the architecture docs is hardcoded to use the v1.1 schema xsd file.  I have added a v1.2

schema file that import v1.1, and the architecture docs need to be updated to reflect that.

History

#1 - 2014-09-24 18:27 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to CCI-2.0.0

#2 - 2015-07-01 19:56 - Dave Vieglais

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
